clang 8.0.0

Namespaces | Typedefs
Util.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/DenseMap.h"`
Include dependency graph for Util.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::driver

## Typedefs
typedef llvm::DenseMap< const JobAction *, const char * > | clang::driver::ArgStringMap
| ArgStringMap - Type used to map a JobAction to its result file. More...
typedef SmallVector< Action *, 3 > | clang::driver::ActionList
| ActionList - Type used for lists of actions. More...